﻿/* ======== GENERAL RULES ======== */
html {height: 101%; margin-bottom: 1px;}

body { background: #000 url(../images/saturn-constellation.jpg) fixed no-repeat center top; color: #fff;	font: normal 13px Lucida Grande, Verdana, Geneva, sans-serif; padding: 0; margin: 0; padding-top:30px; text-shadow:0 0 10px rgba(0,0,0,.5); 	} 
body > p > a > img { padding:25px 10%; background:#fff;}

body .container,
body .container table  { color:#000; text-shadow:none; }

.whiteBg { background:#fff;}

@media only screen and (max-width: 1100px) {
.container {   width:98%;}
.container .table  {}
}


@media only screen and (max-width: 1024px) {
.container {   width:99%;}
.container .table tr td:  {}
/*.table tr td:nth-child(3)    { display: none; }*/
}

@media only screen and (max-width: 960px) {
.container {   width:99%;}
.container .table tr td   { font-size:13px;}
/*.table tr td:nth-child(3), 
.table tr td:nth-child(4), 
.table tr td:nth-child(7)   { display: none; }*/
.container .table tr td p { margin-bottom:0;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { border-top: 1px solid #ddd; line-height: 1.42857; padding: 8px 4px; vertical-align: middle; }

}